<bugID>738796<Summary>Visual polish for in-content preferences</Summary><Description>This bug will encompass any changes that are needed to bring the first-phase of in-content preferences up to the visual standards of shipping as default in Firefox.</Description></bugID>